.classification a{
    color: #fff;
}

.herbs_content{
    background: #f4f7fb;
    padding-bottom: 1.875rem;
    
}
.content_box{
    position: relative;
    z-index: 9;
    padding-bottom: 3.125rem;
    background-color: #fff;
    border: 1px solid #dfe7f1;
    border-radius: 8px;
    box-shadow: 0 16px 36px rgba(17, 36, 66, 0.08);
    box-sizing: border-box;
    padding: 1.875rem;
    margin: 1.25rem auto;
}
.herbs_search {
    margin: 1.25rem 0;
    width: 100%;
    text-align: right;
  }
 .herbs_search .aut_but {
    margin-left: 1.25rem;
  }
  .herbs_check {
    padding: 0.625rem 1.25rem;
  }
  .el-pagination__total,.el-pagination__jump{
      color: #fff !important;
  }
  .pagin_box{
      text-align: center;
      margin: 1.25rem 0;
  }
  .name-wrapper a{
      color: #409EFF;
  }
